@charset "utf-8";
*{ padding:0; margin:0;}
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, blockquote, p{ padding:0px; margin:0px; font-weight:normal; word-break:break-all;}
ol, ul{ list-style:none;}
li{ list-style-type:none; }
a{ text-decoration:none; color:#333;}
/*a:hover { COLOR:#c70a0e;}2fa6bb*/
a:hover {color: #8b6449;text-decoration:none;}
img { border:0;}

/*公共样式开始*/
body{ margin:0 auto; color:#333; font-family:"Microsoft YaHei", '微软雅黑', '宋体'; font-size:14px; background:url(../images/bg.jpg) repeat;}


.clear{ clear:both; font-size:0px; line-height:0px; height:0px;}
.fl{ float:left;}
.fr{ float:right;}
.mt5{ margin-top:5px;}
.mt10{ margin-top:10px;}
.mt20{ margin-top:20px;}
.pt10{ padding-top:10px;}
.ml10{ margin-left:10px;}
.ml20{ margin-left:20px;}
.hidden {display:none;}
.display{display:block;}

.link5,.link6{

width:100%!important;
}




.top{ width: 100%;  margin: 0px auto;      background-size: 100%;background-color: #fff; height: 110px; }
.top .logo{width:440px;height:100px;float:left;margin-top: 110px;}
.top .top_r{width: 500px;height: 50px;float:right;margin-top: 36px;margin-left: 220px;}
.top .top_r .lj{width: 300px;line-height: 51px;font-size: 16px;float: left;}
.top .top_r .lj a{margin-right: 20px;font-size: 15px;}
.top .top_r .lj span{margin-right: 20px;font-size: 15px; color: #aaa;}

.ss{width: 281px;height: 37px;background: rgba(255,255,255,0.8);margin: 0px auto;float:right;/* margin-top:77px; *//* border-radius: 30px; */margin-top: 160px;/* float: left; */border: 1px #eee solid;}
.i-search {
    width: 280px;
    height:40px;
    overflow: hidden;
    position: relative;
}
.i-search .search-txt {
    width: 236px;
    padding-left: 15px;
    height: 37px;
    line-height: 40px;
    background: none;
    color: #999999;
    border:none;
    font-family:'微软雅黑';
}

.i-search .search-btn {
    
width:20px;
    
height:20px;
    
position: absolute;
    
right: 11px;
    
top: 8px;
    
border: 0;
    
cursor: pointer;
}


.i-search .search-btn:hover {
    opacity: 0.8;outline:none; color: #000;
}
.i-search input {outline:none;}


.cnav{ width:100%; height: 49px; position: relative; background: url(../images/nav.jpg) left center repeat-x;}
.cnav1 {width: 1200px; height:49px; margin: 0px auto; }
.cnav1 ul li {
  
    width: 171px;
    height:49px;
    text-align: center;
    line-height: 49px;
    float: left;
    display: block;
    background: url(../images/fgf.png) right center no-repeat;
}
.cnav1 ul li a {
    text-align: center; color:#fff; font-size: 18px; 
}
.cnav1 ul li .cnav11 {width:120px; top:49px; display: none; position: absolute; z-index: 999;}
.cnav1 ul li .cnav11 ul li {
   width:171px;
   height:40px;
   line-height:40px;
   border-bottom: 1px #3d3d3d solid;
   float: left;
   display: block;
   background: rgba(94,94,94,0.7);
}
.cnav1 ul li .cnav11 ul li a {color:#fff; font-size: 14px;}
.cnav1 ul li .cnav11 ul li:hover {background:#4e4d4d;}

.cnav1 ul li:hover .cnav11 {display: block; }
.cnav1 ul li:hover{background:#4e4d4d; }





.box{ width:1200px; margin: 0px auto;}

.column1{ width:100%; height:47px; line-height: 47px; margin:0px auto; background: #403229; border-top-left-radius: 10px; border-top-right-radius: 10px;}
.column1 img{float:left;margin-left: 10px;margin-top: 10px;}
.column1 h1{float:left; margin-left: 20px; font-size: 18px; color:#fff; }
.column1 a{ float: right; font-size: 14px; color: #a9a9a9;  margin-right: 10px}




.sybg{width:100%; height: 1814px; margin: 0px auto; background: url(../images/sybg.jpg) top center no-repeat;}

.part1{width:100%;height: 416px;margin: 0px auto; margin-top: 20px}
.part1 .part1_l{width:302px;height:416px; background: #fff; border-radius: 10px; float: left; }
.part1 .part1_c{width:566px;height:416px; background: #fff; border-radius: 10px; float: left; margin-left: 15px; }
.part1 .part1_r{width:302px;height:416px; background: #fff; border-radius: 10px;  float: left; margin-left: 15px;}
.pd25px{width: 272px;margin:0px auto;padding-top: 10px;}
.pd25px1{width: 850px;margin:0px auto;padding-top: 20px;}
.pd25px2{width: 520px;margin:0px auto;padding-top: 10px;}
.list{ width:100%; margin: 0px auto;}
.list ul li{width:100%;height: 60px;float: left; display: block; border-bottom: 1px #dcd6d3 solid; padding-top:8px;}
.list ul li a{background: url(../images/bt1.jpg) left 7px no-repeat; padding-left:8px; line-height: 24px; font-size: 15px;}

.list1{ width:100%; margin: 0px auto;}
.list1 ul li{width:100%;height: 53px;float: left;display: block;border-bottom: 1px #dcd6d3 solid;padding-top: 5px;}
.list1 ul li .bt1 {width:100%;background: url(../images/bt2.jpg) left center no-repeat;height: 20px;padding-left: 20px;line-height:20px;font-size: 15px;margin-top: 5px;}
.list1 ul li .bt2 {}
.list1 ul li .bt2 span {color: #999; font-size: 12px; margin-right: 15px; line-height: 20px;}

.list2{ width:100%; margin: 0px auto;}
.list2 ul li{width:100%;height: 56px;float: left;display: block;border-bottom: 1px #dcd6d3 solid;padding-top: 8px;}
.list2 ul li .bt1 {width:100%;background: url(../images/bt2.jpg) left center no-repeat;height: 20px;padding-left: 20px;line-height:20px;font-size: 15px;margin-top: 5px;}
.list2 ul li .bt2 {}
.list2 ul li .bt2 span {color: #999; font-size: 12px; margin-right: 15px; line-height: 20px;}


.imglist{}
.imglist ul li{width:50%;height:auto; float: left; display: block; margin-bottom: 10px; margin-top: 10px; text-align: left;}
.lbt{width:532px; margin:0px auto; margin-top: 16px}
.focus0wy2{position:relative;width:532px;height:337px;float: left;/* margin-top: 10px; */}  
.focus0wy2 img{width:532px;height:337px;} 
.focus0wy2 .btn1{ position:absolute; bottom:34px; left:210px; overflow:hidden; zoom:1;} 
.focus0wy2 .btn1 a{position:relative; display:inline; width:13px; height:13px; text-decoration:none; text-align:left; outline:0; float:left; background:#fff; }  
.focus0wy2 .btn1 a:hover,.focus .btn a.current{  cursor:pointer; background:#fff;}  
.focus0wy2 .fPic1{ position:absolute; left:0px; top:0px; }  
.focus0wy2 .D1fBt1{ overflow:hidden; zoom:1;  height:16px; z-index:10;  }  
.focus0wy2 .shadow1{width:490px;position:absolute;background: rgba(0,0,0,0.7);bottom:0px;padding-left: 27px;padding-right:15px;z-index:10;display:block;font-size: 15px;height: 47px;line-height: 47px;}
.focus0wy2 .shadow1 a{color:#fff;}   
.focus0wy2 .fcon1{ position:relative; width:100%; float:left;  display:none; background:#000  }  
.focus0wy2 .fcon1 img{ display:block; }  
.focus0wy2 .fbg1{bottom:7px;right:20px;position:absolute;height:21px;text-align:center;z-index: 200;}  
.focus0wy2 .fbg1 div{margin:0px auto;overflow:hidden;zoom:1;height:14px}    
.focus0wy2 .D1fBt1 a{position:relative; display:inline; width:10px; height:10px; margin:0 6px;color:#fff;font:12px/15px "\5B8B\4F53"; border-radius:10px; text-decoration:none; text-align:center; outline:0; float:left; background:#fff; }    
.focus0wy2 .D1fBt1 .current,.focus .D1fBt a:hover{background:#ff6201;}    
.focus0wy2 .D1fBt1 img{display:none}    
.focus0wy2 .D1fBt1 i{display:none; font-style:normal; }    
.focus0wy2 .prev1{width:35px;height:34px; left:0px;  position:absolute; top:150px; z-index: 9999;}  
.focus0wy2 .next1{width:35px;height:34px; right:0px;position:absolute; top:150px; z-index: 9999;} 
.focus0wy2 .prev1:hover{  background-position:0 0; }  
.focus0wy2 .next1:hover{  background-position:-40px 0;}

.txtMarquee-top{ width:100%;  overflow:hidden; position:relative;  }
		.txtMarquee-top .hd{ overflow:hidden; }
	
		.txtMarquee-top .bd{margin-top: 10px; height: 337px; }
		.txtMarquee-top .infoList li{ line-height:24px;  padding-top: 10px; padding-bottom: 10px;border-bottom: 1px #dcd6d3 solid; display: block; float: left; background: url(../images/bt1.jpg) left 15px no-repeat; }
		.txtMarquee-top .infoList li .date{ float:left; color:#999; width:39px; height: 18px; line-height: 18px; color: #894b22; background: #fcfbf5; border: 1px #cccbc5 solid;  }
.txtMarquee-top .infoList li a.a{width:218px; float: left; margin-left: 10px; display: block;}


.part2{width:100%;height: 416px;margin: 0px auto; margin-top: 20px}
.part2 .part2_l{width:883px;height:416px; background: #fff; border-radius: 10px; float: left; }
.part2 .part2_l .part2_l_l{width:250px;height:416px;  float: left; margin-left:15px;}
.part2 .part2_l .part2_l_r{width:548px;/* height:416px; */float: left;margin-left: 30px;}
.part2 .part2_r{width:302px;height:416px; background: #fff; border-radius: 10px; float: left; margin-left: 15px; }

.part3{width:100%;height: 364px;margin: 0px auto; margin-top: 20px}
.part3 .part3_l{width:302px;height:364px; background: #fff; border-radius: 10px; float: left; }
.part3 .part3_c{width:566px;height:364px; background: #fff; border-radius: 10px; float: left; margin-left: 15px; }
.part3 .part3_r{width:302px;height:364px; background: #fff; border-radius: 10px;  float: left; margin-left: 15px;}

.dp{ width: 100%; margin:0px auto; }
.dp h1{ line-height:40px; font-size:16px; color:#333; }
.dp p{ line-height:23px; font-size:14px; color:#999; }

.foot{width: 100%; height:110px; margin:0px auto;}

.foot .foot_l{width:1061px; float: left; margin-top: 20px;}
.foot .foot_l p{text-align: center; line-height: 30px; color: #403229; font-size: 15px;}
.foot .foot_r{width:106px; float: left; font-size: 15px; text-align: center; margin-top:10px}




.nypart{width:100%; margin:0px auto;  margin-top: 20px }
.nypart_con{width:1200px;margin:0px auto;}


.nypart_l{ width:302px; float: left;}
.nypart_l_box{width:302px;height:416px; background: #fff; border-radius: 10px;  }
.nypart_r{width:883px;  background: #fff; border-radius: 10px;float:right;}


.dqwz{width:730px; height:47px;line-height:47px;font-size: 14px; color: #9f9d9d;padding-right:15px; float: right; text-align: right;}
.dqwz a{color: #a9a9a9; font-size: 14px; padding: 0px 5px;}
.dqwz a:hover{color:#fff;}
.dqwz a.hover{color: #fff;}
.dqwz a.first{margin-left:0px;}

.nypart_nr{width: 820px; min-height: 860px;margin:0px auto; padding-bottom: 50px;}





.dym{ width: 100%; margin:0px auto; padding-top: 20px;}
.dym p{ line-height:30px; font-size:15px; text-indent:0em; color:#000; }

.nylist{width: 100%; margin: 0px auto; margin-top: 10px;}
.nylist ul li{ width: 100%; line-height:45px; float: left; display: block;   background:url(../images/bt1.jpg) left center no-repeat; padding-left:5px; border-bottom: 1px #eee solid;  }
.nylist ul li .title{}
.nylist ul li .title a{ font-size:15px;  float:left; padding-left: 10px; -webkit-transition-duration: 0.3s; transition-duration: 0.3s;}
.nylist ul li .time{font-size: 15px; color: #999; padding-right: 10px; float:right;}
.nylist ul li a:hover{padding-left:15px; color: #014f99;}

.nylist2{width: 100%; margin: 0px auto; margin-top: 10px;}
.nylist2 ul li{ width: 100%; float: left; display: block;  border-bottom: 1px #eee solid; padding-top: 10px; padding-bottom: 10px;  }
.nylist2 ul li .title{  line-height:28px; background:url(../images/bt2.jpg) left center no-repeat; padding-left:15px; }
.nylist2 ul li .title a{ font-size:15px;  padding-left: 10px; -webkit-transition-duration: 0.3s; transition-duration: 0.3s;}
.nylist2 ul li .time{width: 100%;  line-height:25px; font-size: 14px; color: #999; padding-right: 10px;}
.nylist2 ul li a:hover{padding-left:15px; color: #014f99;}



.piclist{ width: 100%; margin: 0px auto; margin-top: 10px;}
.piclist ul li{width: 272px;margin:8px;display: block;float: left;margin-bottom:10px;}
.piclist ul li .img{width: 272px;height: 180px;overflow: hidden;}
.piclist ul li .img img{ width: 272px;height: 180px;overflow:hidden; transition: all 0.4s;}
.piclist ul li .img img:hover{transform: scale(1.06);}
.piclist ul li .tit{ font-size: 16px; line-height: 40px; }
.piclist ul li .tit a{ padding-left: 10px;}
.jianjie{ width: 100%; margin: 0px auto; margin-top: 10px;}
.jianjie p{ font-size: 16px; line-height:35px; text-indent: 2em;}




/*新闻图片标题简述列表*/
.newlist2{ width: 100%; margin: 0px auto; margin-bottom: 20px; margin-top: 20px;}
.newlist2 ul li{width: 100%;/* height:100px;*/float:left;border-bottom:1px #eee dotted;display:block;overflow:hidden;padding-top:15px;padding-bottom: 15px;}
.newlist2 ul li .title{ width:100%; display:block; height:35px; line-height:35px;  font-size:16px; color:#333; float:left;}
.newlist2 ul li a{ color:#333}
.newlist2 ul li .img{width:180px; height:120px; overflow:hidden; display:block; float:left;}
.newlist2 ul li .r{width: 590px;float: left; margin-left: 30px;}
.newlist2 ul li img{width:180px;height: 120px;overflow:hidden;}
.newlist2 ul li .time{width:100%;  height:45px; height:45px; line-height:45px;  display:block; float:left;color:#999 }
.newlist2 ul li .jianshu{width:100%;text-indent:2em; line-height:24px; color:#999; display:block; float:left; font-size:14px; }
.newlist2 ul li:hover .title { color:#3f515d; font-weight:bold}



/*翻页*/

.pagination {margin:40px 0px 40px 0px; text-align: center}
.pagination a,.pagination span {display:inline-block; min-width:26px; line-height:26px; padding:3px; border:1px #ccc solid; background:#f7f7f7; color:#333; margin:0px 2px; border-radius:2px; }
.pagination a:hover,.pagination span:hover {border: 1px #60747f solid;background: #617580;color:#fff;}
.pagination .prev,.pagination .no-pages,.pagination .next {min-width:30px; line-height:26px; border:1px #ccc solid; background:#f7f7f7;   
color:#333; margin:0px 2px; border-radius:2px; padding:3px 6px;}
.pagination .prev:before  .next:after{border:1px #094a88 solid; background:#014f99; color: #FFF; text-decoration: none; }
.pagination .current {border: 1px #5f737e solid;background: #617580;color:#fff;}
 
/*---内容页---*/

.nrq{ width: 100%; margin: 0px auto;}


/*---内容详细界面---*/
.detail{ margin-top: 20px; margin-bottom: 50px;}
.detail .detail_shuxing{width:100%;margin: 0px auto;padding-top:10px;padding-bottom: 10px;border-bottom: 1px #eee solid;}
.detail .detail_shuxing .title{ padding-left: 40px; padding-right: 40px; font-size:18px; font-weight: bold; color: #000; text-align: center; }
.detail .detail_shuxing .shuxing{ width:100%; margin:0px auto; text-align: center; line-height:30px; font-size:14px; color:#888;}


.detail .zw{width: 100%;margin: 0px auto;margin-top: 20px;} 
.detail .zw p{ line-height:30px; font-size:15px; text-indent:2em;}
.detail .zw p img{ text-align: center; }
